Subject: Re: [Powerpc] Next March 5 build failure: platform/pseries/msi.o

From: "Sachin P. Sant" <[email-masked]>
Date: Thu, 05 Mar 2009 22:23:29 +0530

Michael Ellerman wrote:
> Dang it, that's my fault. Thanks for catching it Sachin.
>
> I assumed pseries always enabled EEH, but I see now you can disable it
> if you have EMBEDDED set (which your config does).
>
> It's a bit yucky making the MSI code depend on EEH, but the only other
> option would be to pull half the EEH code out - so I guess that's what
> I'll do.
>
> Does this patch fix it?
Thanks for the patch Michael. It fixes the build break.

Regards
-Sachin

-- 

---------------------------------
Sachin Sant
IBM Linux Technology Center
India Systems and Technology Labs
Bangalore, India
---------------------------------